body { font-weight: bold;
       font-size: 12pt;
       font-family: cursive, arial, sans-serif, fantasy;
       color: #BBEEFF;
     }
a {    text-decoration: none; 
   }
a:link { color: #DDFFFF;
	font-size: 100% }
a:visited { color: #DDFFFF;
	font-size: 100% }
a:active {
    color: yellow;
	font-size: 100%;
	text-decoration: underline;
	}
a:hover { 
	    color: yellow;
	    font-size: 100%;
	    }
.serif { font-family: serif
	   }
